VIP Clients - General troubleshooting

#405 - Critical Ticket
17/11/2017 13:05 - Client Bohemia

Status: To check Start date: 26/09/2017
Priority: DO IT NOW Due date: 26/09/2017
Assignee: Manager Manager % Done: 0%
Estimated time: 10.00 h
Spent time: 8.00 h
Skill 1 required?:
Description
Ticket - priorita Normal
Budgets
Plan Reality
Incomes: 0.00 € BAC (Budget at Completion): 0.00 €
Personnel costs: 0.00 € Personnel costs: 320.00 €
Expenses: 0.00 € Expenses: 0.00 €
Profit: 0.00 € Profit: -320.00 €
Spent time: 8.0 hrs.
Profit margin -100.0 %
History

#844 - 20/10/2017 21:00 - Manager Manager

- Assignee set to Peter Project Man

#910 - 19/11/2017 13:39 - Manager Manager

- Tracker changed from Help Desk Ticket to General troubleshooting

- Assignee changed from Peter Project Man to Manager Manager

#913 - 19/11/2017 13:39 - Manager Manager

- Status changed from New to To check

#986 - 19/11/2017 16:16 - Manager Manager
- Estimated time set to 10.00 h

#1548 - 22/11/2017 15:48 - Manager Manager
- Due date changed from 24/02/2016 to 12/04/2016
- Start date changed from 24/02/2016 to 12/04/2016
